<?php
$I = new AcceptanceTester($scenario);
$I->am('user');
$I->wantTo('Logar no sistema');
$I->lookForwardTo('access website features for logged-in users');
$I->amOnPage(Url::create('site/login'));
$I->fillField('LoginForm[username]','davert');
$I->fillField('LoginForm[password]','qwerty');
$I->click('button');
$I->see('Usuário e/ou Senha Inválido(s)');
